<aside class="col-sm-12">
<div class="widget">
    <div class="widget-header">
        <h3>系統規則操作說明</h3>
        <div class="btn-group widget-header-toolbar">
            <a class="btn-borderless btn-toggle-expand" title="Expand/Collapse" href="#"><i class="fa fa-chevron-down"></i></a>
        </div>
    </div>
    <article class="widget-content" style="display: none;">
        <p class="dashboard-info-paragraph text-info"><span class="label label-info">說明</span>&nbsp;使用系統前，建議先了解<a class="" href="<?=$this->url->get('frontend/index/flowdiagram');?>">本系統操作流程圖</a>。</p>
        <p class="dashboard-info-paragraph text-error"><span class="label label-danger">規則</span>&nbsp;進貨、庫存、銷貨等三類流程分別有多種預先<a class="" href="<?=$this->url->get('frontend/index/formdoclists');?>">定義表單名稱</a>，紀錄表儲存於系統，提供編輯以及查詢記錄操作；多筆記錄表可轉換成單據，主要提供列印產生紙本目的。</p>
        <p class="dashboard-info-paragraph text-info"><span class="label label-info">說明</span>&nbsp;初期使用系統，建議先透過excel檔匯入物件資料，依序包含「廠商」>「品項表」>「客戶表」>「員工」，尤其廠商與品項必須符合先後關係。</p>
        <p class="dashboard-info-paragraph text-warning"><span class="label label-warning">補充</span>&nbsp;廠商可以設定多筆供貨品項，個別供貨品項亦可設定多種計算進貨用單位，並可於記錄建檔時指定進貨用單位。</p>
        <p class="dashboard-info-paragraph text-warning"><span class="label label-warning">補充</span>&nbsp;品項可以指定多筆供貨廠商、銷貨計算單位，於銷貨流程建檔時可指定銷貨單位；存貨管理檢視時顯示數量預設都以最小包裝單位計算。</p>
        <p class="dashboard-info-paragraph text-info"><span class="label label-info">說明</span>&nbsp;實務操作以時間點判斷銷貨建表類型，包含正常銷貨紀錄/第n次銷貨紀錄、早班補貨紀錄與晚班補貨紀錄，於任何時間點皆可建立正常銷貨紀錄，而當日7:00~16:00可產生早班補貨紀錄，18:00~23:59則可以產生晚班追加貨紀錄。</p>
        <p class="dashboard-info-paragraph text-error"><span class="label label-danger">規則</span>&nbsp;銷貨作業流程針對每日每一位客戶一旦操作進入編輯模式，會產生一筆新的正常銷貨記錄，可於編輯流程切換成其他類型紀錄，除第n次加貨紀錄外，每一種類型於每日對於每位客戶僅限一筆紀錄，因此若以拋轉該類型，後續應於建檔紀錄列表選擇該筆紀錄編輯修改。</p>
        <p class="dashboard-info-paragraph text-error"><span class="label label-danger">規則</span>&nbsp;銷貨作業流程任一客戶一旦完成正常銷貨紀錄拋轉，之後系統會自動改成第n次加貨紀錄類型處理。</p>
        <p class="dashboard-info-paragraph text-error"><span class="label label-danger">規則</span>&nbsp;銷貨流程紀錄設定完成狀態針對客戶個別紀錄檔僅處理設定一次，若使用批次進行完成出貨，系統會自動略過已經完成出貨紀錄進行處理。對於晚班追加貨/早班補貨以及一般銷貨紀錄而言，同一天同一位客戶只會建立一筆。</p>
        <p class="dashboard-info-paragraph text-error"><span class="label label-danger">規則</span>&nbsp;銷貨退貨篩選7日內有銷貨紀錄的客戶與品項進行建檔，列表僅顯示在當日建檔的銷貨退回紀錄表。。</p>
        <p class="dashboard-info-paragraph text-info"><span class="label label-info">說明</span>&nbsp;各類統計報表預設會載入預先取出資料，若無資料情況下將無法列印，每一次查詢操作都可能更動顯示資料並可直接點選列印進行印出作業。</p>

        <article class="alert alert-info">
            <strong>案例</strong> 問題：單據在完成後才會更新庫存數量，若銷貨單尚未完成該如何確認最即時的庫存狀況？<br />(即時庫存量、銷貨單操作流程檢視該品項庫存變化。)
            <strong>案例</strong> 問題：會計接到客戶補訂貨單（同時前後會計編輯同一張單情況，是併單處理）<br />
            <strong>案例</strong> 原始問題：釐清角色作業時間與主要作業任務內容。解決方案：繪製時序圖表「時段」：「角色透過 系統｜人工，執行作業內容」<br />
            <dl>
                <dt>每日凌晨01:30為單據當日日期加一計算時間點</dt>
                <dd>外務開始理貨準備銷貨，過程中客戶若有補進退貨（疑問：此時段客戶補進退貨方式是直接打電話到公司還是外務送貨去發現留單回公司再手寫補單？）</dd>
                <dt>07:00~16:00</dt>
                <dd>早班進公司，內務會計接獲客戶電話下訂單建立當日問貨紀錄單，隔日客銷單</dd>
                <dt>16:00~24:00</dt>
                <dd>晚班進公司，內外會計需要檢查品項庫存量（系統上可以根據分類提供預設篩選機制）向供貨商進退貨</dd>
            </dl>
            <strong>實務作業</strong>
            每日早班上班時間7:00~16:00，晚班為16:00~隔日01:00，當日客戶初次出單時間主要在16:00固定某位會計到班後將1-40/90-140編號客戶所有銷貨單設定一次列印，到19:00時再由老闆娘到班將其餘客戶所有銷貨單設定一次列印。
            <dl>
                <dt>於銷貨單列印列表配置頁籤或是篩選功能切換範圍。</dt>
            </dl>
        </article>
    </article>
</div>
</aside>